org.gradle.jvmargs=-Xmx4096m
kotlin.code.style=official
kotlin.native.enableDependencyPropagation=false
android.useAndroidX=true
kotlin.version=1.8.10
agp.version=7.3.0
compose.version=1.3.1

org.jetbrains.compose.experimental.jscanvas.enabled=true